export declare const isEmpty: (object: any) => boolean;
export interface RequestConfig {
    url: string;
    params?: Record<string, string>;
    data?: Record<string, string>;
    headers?: object;
}
export declare const fetchRequest: {
    get: (config: RequestConfig) => Promise<unknown>;
    post: (config: RequestConfig) => Promise<unknown>;
    put: (config: RequestConfig) => Promise<unknown>;
    delete: (config: RequestConfig) => Promise<unknown>;
};
